<template>
  <v-row>
    <v-col>
      <head-bar :title="pageTitle" cart />

      <v-row>
        <v-col cols="12" align="center">
          <v-img
            src="http://freedesignfile.com/upload/2016/05/Healthy-eating-logo-design-vector-set-11.jpg"
            height="500px"
            width="500px"
          />
        </v-col>
      </v-row>

      <v-row>
        <v-col class="text-center">
          <div class="my-2">
            <v-btn to="/restaurant" color="primary" x-large dark>
              Click here to see the list of restaurants
            </v-btn>
          </div>
        </v-col>
      </v-row>
      <v-row v-if="false">
        <v-col class="text-center">
          <div class="my-2">
            <v-btn to="/login" color="primary" x-large dark>
              Click here to login
            </v-btn>
          </div>
        </v-col>
      </v-row>
    </v-col>
  </v-row>
</template>

<script lang="ts">
import Vue from 'vue'

export default Vue.extend({
  data() {
    return {
      pageTitle: 'A little hungry?',
    }
  },
})
</script>
